.main {
  background: var(--bg-main);
}

.products {
  margin-top: 80px;
}

.section__top {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.section__head,
.spec__head,
.map__head {
  font-size: 36px;
  font-weight: 700;
}

.spec__head,
.map__head {
  margin-bottom: 40px;
}

.section__link {
  display: flex;
  margin-left: auto;
  align-items: center;
  padding: 8px;
  max-width: 144px;
  width: 100%;
  color: var(--color-spgray);
  cursor: pointer;
}

.section__link:hover {
  background: var(--card-btn-ative);
  border-radius: 4px;
  color: var(--color-w);
}

.section__item {
  font-weight: 400;
}

.arrow2 {
  width: 10px;
  height: 16px;
  margin-left: auto;
  margin-bottom: 4px;
  fill: var(--color-spgray);
}

/* card product */
.products__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.products__card {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  flex-wrap: wrap;
  max-width: 273px;
  background: var(--color-w);
  border-radius: 4px;
  position: relative;
  margin-bottom: 20px;
}

.products__img {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.products__desc {
  padding: 8px;
  max-width: 273px;
}

.products__price {
  width: 100%;
  display: flex;
  margin-top: 10px;
}

.price__not-card {
  margin-bottom: 28px;
}

.card {
  font-size: 18px;
  font-weight: 700;
}

.usual {
  margin-left: auto;
  color: var(--color-spgray);
}

.price__conditions {
  font-size: 12px;
  color: var(--color-lightgray);
  font-weight: 400;
  margin-top: 0.3em;
}

.products__head {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 8px;
}

.products__rating {
  height: 16px;
  width: 100%;
  margin-top: 8px;
}

.products__btn {
  margin-top: 8px;
  width: 100%;
  padding: 8px;
  color: var(--color-green);
  border: 1px solid var(--color-green);
  cursor: pointer;
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
}

.products__btn:hover {
  border: 1px solid var(--color-w);
  background: var(--color-green);
  color: var(--color-w);
}

.products__btn:active {
  border: 1px solid var(--card-btn-ative);
  background: var(--card-btn-ative);
  color: var(--color-w);
}

.add__favorites {
  position: absolute;
  top: 8px;
  right: 8px;
  background: rgb(243, 242, 241, 0.4);
  padding: 5px;
  cursor: pointer;
  transition: all 2s ease-in-out;
}

.add__favorites:hover {
  background: rgb(243, 242, 241, 1);
}

.production__discount {
  top: 34%;
  left: 5%;
  position: absolute;
  padding: 8px 9px;
  border-radius: 4px;
  background-color: var(--card-btn-ative);
  color: var(--color-w);
}

.new__products,
.before {
  margin-top: 100px;
}

/* offers */
.offers {
  margin-top: 100px;
  margin-bottom: 120px;
}

.offers__box {
  display: flex;
  gap: 40px;
}

.offers__card {
  display: flex;
  align-items: center;
  min-height: 200px;
  width: 100%;
}

.offers__content {
  max-width: 258px;
  margin-left: 40px;
}

.offers__card-1 {
  background: url(/image/card.png) no-repeat;
  background-position-x: right;
  background-color: var(--card-1);
  border-radius: 4px;
  box-shadow: 0px 8px 16px rgba(202, 147, 96, 0.5);
}

.offers__card-2 {
  background: url(/image/promotional_goods.png) no-repeat;
  background-position: right center;
  background-color: var(--card-2);
  border-radius: 4px;
  box-shadow: 0px 8px 16px rgba(202, 147, 96, 0.5);
}

.offers__card-content {
  margin-left: 40px;
  min-width: 248px;
  z-index: 26;
}

.offers__card-content2 {
  max-width: 248px;
}

.offers__head {
  font-size: 24px;
  line-height: 150%;
  font-weight: 700;
}

.offers__desc {
  line-height: 150%;
  color: var(--color-gray);
}

.offers__img-stocks {
  position: absolute;
}

/* adress */
.map__location {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-bottom: 24px;
}

#map {
  width: 100%;
  height: 500px;
}

.map__btn-location {
  padding: 1em;
  background: var(--btn-gray);
  font-size: 12px;
  color: var(--color-spgray);
  transition: all 0.2s ease-in-out;
  border-radius: 4px;
}

.map__btn-location:hover {
  background: var(--btn-hover);
}

.map__btn-location:active {
  background: var(--btn-active);
}

/* aeticles */
.articles {
  margin-top: 120px;
}

.articles__box {
  display: flex;
  border-radius: 4px;
  gap: 40px;
}

.articles__card {
  transition: all 0.2s ease-in-out;
}

.articles__card:hover,
.articles__card:active {
  box-shadow: 4px 8px 16px rgba(255, 102, 51, 0.2);
}

.articles__img {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.articles__desc {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  padding: 10px;
}

.articles__data {
  font-size: 12px;
  color: var(--color-logray);
}

.articles__head {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.articles__subtitle {
  font-weight: 400;
  line-height: 24px;
}

.articles__link {
  align-items: center;
  justify-content: center;
  color: var(--color-green);
  display: flex;
  width: 49%;
  background-color: var(--card-2);
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
  padding: 1em;
}

.articles__link:hover {
  background: var(--btn-hover);
  color: var(--color-w);
}

.articles__link:active {
  background: var(--btn-active);
}
